.spacerStack {
	height: 20px;
}

#spacerStackstacks_in_114_page1 {
	height: 20px;
}#stacks_in_87_page1 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
.spacerStack {
	height: 20px;
}

#spacerStackstacks_in_112_page1 {
	height: 20px;
}.spacerStack {
	height: 20px;
}

#spacerStackstacks_in_116_page1 {
	height: 20px;
}#stacks_in_93_page1 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
.spacerStack {
	height: 20px;
}

#spacerStackstacks_in_118_page1 {
	height: 20px;
}.spacerStack {
	height: 20px;
}

#spacerStackstacks_in_120_page1 {
	height: 20px;
}#stacks_in_103_page1 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
.spacerStack {
	height: 20px;
}

#spacerStackstacks_in_122_page1 {
	height: 20px;
}